Subject: Ticket Assigned - Complaint burjuman centrepoint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 03:15:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint burjuman centrepoint I have visited centrepoint near to burjuman on last sunday
And i bought a lipstick for 71 .25 aed
The lady who took my payment (here name is kisy ,a filipino, told me payment is not done yet so i have to tap my card again
She and her manager jatin told me they didnot get the money so i have to pay again
I tapped my card again and payed
And after sometime i got the notification on my phone saying i had payed two times for the lipstik
I went there again and told them,the lady dim kezie was rude to me eventhough it was her mistake and she took my money twice
Then the manage jatin told me they cannnot pay me back
I have to wait for two days ,the bank will riverse my miney
So i called my bank today and they told me my money is gone and i payed centrepoint two times for a lipstick
I went there with my bank statement and asked them to pay me back
But the manager jatin didnot pay me back

Eventhough its clear they took my money two 
times for one lipstick,i am attaching my bank statement showing centrepoint took my mo
ney two times along with my invoices
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4450752